QTI0000 - Bug #2542

Debian10.12-QT00-b000-00000000
09/14/2022 03:20 PM - jing zhou

Status: Resolved Start date: 09/14/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/14/2022 03:20 PM - jing zhou

- File f556b818a8dbb1b5bd08fb8a5dc1c03.png added

- Subject changed from Debian10.12-QTl 0 -qEhgraphb-0 000000000 to Debian10.12-QTU0-b000 40000000
- Assignee set to jing zhou
#2 - 09/16/2022 01:57 PM - jing zhou

- Status changed from New to Resolved

Files

f556b818a8dbb1b5bd08fb8a5dc1c03.png 162 KB 09/14/2022 jing zhou
